Oceanic

« Conflicting Themes

We recommend that you don’t use the Oceanic WordPress theme as it doesn’t follow WordPress conventions and could cause possible conflicts with 3rd party plugins.

Theme Name: Oceanic
Theme Version: 1.0
Summary: This theme doesn’t use WordPress conventions and causes conflicts.

The Problems

1. Doesn’t enqueue scripts

This theme doesn’t enqueue Javascript scripts and simply injects them into the HEAD section of the WordPress site. This is done in the header.php file.

2. Removes default WordPress the_content filters

For some reason this theme is removing the default the_content filters and applying it’s own formatter, placing break lines and paragraph tags everywhere in content, even in the content of short codes. This is in the functions.php file.

Follow us on twitter Join us on twitter